
Gisaf - Feature #6496

Map: add button for setting tilt to 0

22/08/2018 11:04 - Philippe May

Status: Closed Start date: 22/08/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Associated revisions

Revision 5820f3c2 - 27/08/2018 17:28 - Philippe May

Fixes #6496: add button on map to set tilt to 0 (also cosmetic on buttons)

History

#1 - 27/08/2018 18:12 - Philippe May

- Status changed from New to Closed

- % Done changed from 0 to 100
